Adobe Reader和Acrobat 缓冲区溢出漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1167836 漏洞类型 缓冲区溢出
发布时间 2013-05-14 更新时间 2013-08-26
CVE编号 CVE-2013-2732 CNNVD-ID CNNVD-201305-344
漏洞平台 N/A CVSS评分 10.0
|漏洞来源
https://www.securityfocus.com/bid/59904
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201305-344
|漏洞详情
AdobeReader和Acrobat都是美国奥多比(Adobe)公司的产品。AdobeReader是一款免费的PDF文件阅读器,Acrobat是一款PDF文件编辑和转换工具。AdobeReaderandAcrobat9.5.5之前的9.x版本,10.1.7之前的10.x版本,11.0.03之前的11.x版本中存在漏洞。攻击者可利用该漏洞执行任意代码或造成拒绝服务(内存损坏)。
|受影响的产品
SuSE SUSE Linux Enterprise Desktop 11 SP2 + Linux kernel 2.6.5 SuSE SUSE Linux Enterprise Desktop 10 SP4 + Linux kernel 2.6.5
|参考资料

来源:www.adobe.com
链接:http://www.adobe.com/support/security/bulletins/apsb13-15.html
来源:SECUNIA
名称:53420
链接:http://secunia.com/advisories/53420
来源:SECUNIA
名称:53447
链接:http://secunia.com/advisories/53447